body {
    margin:0;
}

body, tr, td, p, div {
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
}

hr {
    border:0;
    background-color:#000;
    color:#000;
    height:1px}

.Breadcrumb {
	background-color: #082B51;
    color:#FFFFFF;
    width: 100%;
    margin:0 auto 0 auto;
    height: 25px;
	text-align: left;
    font-size:10pt;
}

.Breadcrumb .Text {
    padding:4px 0 0 8px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.Breadcrumb .Print {
    float: right;
    padding:0
}

.Breadcrumb A:link,
.Breadcrumb A:visited,
.Breadcrumb A:active {
    font-size:10pt;
    color:#fff;
    text-decoration:underline;
}

.Breadcrumb A:hover {
    text-decoration:none;
}

A:link, A:visited, A:active {font-size:10pt;font-weight:bold;text-decoration:none;color:#05a}
A:hover {text-decoration:underline;}

/*used on index page*/
.styleBody {
	width: 880px;
    min-height:400px;
    margin:0 auto 0 auto;
	font-size: 10pt;
	text-align:left;
}

.styleBodyPrint {
	margin:15px 0 0 0;
	font-size: 10pt;
	text-align:left;
}

.styleFooter {
	border-top:1px solid #bbb;
    width:700px;
    margin:15px auto 0 auto;
    padding:3px;
	font-size:8pt;
    text-align:center;
	color:#808080;
}

.styleFooter A:link,
.styleFooter A:visited,
.styleFooter A:active {
    font-size:8pt;
    color:#05a;
    text-decoration:none;
}

.styleFooter A:hover {
    text-decoration:underline;
}

/*end used on index page*/

.fg-button {height:25px}

.introTitle {text-align:center;font-size:12pt;font-weight:bold}

.bodyHeader1 {text-align:center;font-size:14pt;font-weight:normal}
.bodyHeader1_Left {text-align:left;font-size:14pt;font-weight:normal}
.bodyHeader2_Left {text-align:left;font-size:11pt;font-weight:normal}

.indexLogo1 {text-align:center;margin-bottom:2px;background:#082B51}
.indexBanner1 {text-align:center;margin-bottom:2px;font-size:11pt;font-weight:normal}

/*used in indicies*/
.letter:link, .letter:visited, .letter:active {border:1px solid #AFC1D4;padding:2px 5px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:BOLD;color:#0055aa;text-decoration:none;background-color:#FFFFFF}
.letter:hover {text-decoration:underline;background-color:#BFD1E4}

/*used on sitesView*/
.letter_sel:link, .letter_sel:visited, .letter_sel:active {border:1px solid #D2CB00;padding:2px 5px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:BOLD;color:#000000;text-decoration:none;background-color:#E9E100}


.indexLabelAndMore {font-weight:normal;color:#31713D}
.indexNoResults {font-style:italic}

.indexProductLink:link, .indexProductLink:visited, .indexProductLink:active {font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:BOLD;color:#0055aa;text-decoration:none;}
.indexProductLink:hover {text-decoration:underline;}

.indexProductManLink:link, .indexProductManLink:visited, .indexProductManLink:active {font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:normal;color:#000000;text-decoration:none;}
.indexProductManLink:hover {text-decoration:underline;}

.indexManLink:link, .indexManLink:visited, .indexManLink:active {font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:BOLD;color:#0055aa;text-decoration:none;}
.indexManLink:hover {text-decoration:underline;}

.indexCategoryLink:link, .indexCategoryLink:visited, .indexCategoryLink:active {font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:BOLD;color:#0055aa;text-decoration:none;}
.indexCategoryLink:hover {text-decoration:underline;}

.indexUseLink:link, .indexUseLink:visited, .indexUseLink:active {font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:BOLD;color:#0055aa;text-decoration:none;}
.indexUseLink:hover {text-decoration:underline;}

.indexIngLink:link, .indexIngLink:visited, .indexIngLink:active {font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:BOLD;color:#0055aa;text-decoration:none;}
.indexIngLink:hover {text-decoration:underline;}

/*used in prodindex/man_list*/
.indexProduct {border-bottom:1px solid #D0D0D0; text-indent:-30px;padding-left:30px}
.indexProductSchedule {float:left;width:20px}
.indexProductCheckbox {float:left;width:20px}

.indexCategory {width:100%;border:0;border-collapse:collapse}
.indexCategory TD {width:50%;border-bottom:1px solid #D0D0D0;text-indent:-10px;padding-left:10px}

.indexUse {width:100%;border:0;border-collapse:collapse}
.indexUse TD {width:50%;border-bottom:1px solid #D0D0D0;text-indent:-10px;padding-left:10px}

.indexIng {width:100%;border:0;border-collapse:collapse}
.indexIng TD {width:50%;border-bottom:1px solid #D0D0D0;text-indent:-10px;padding-left:10px}

.indexMan {border-bottom:1px solid #D0D0D0;text-indent:-30px;padding-left:30px}

.indexLetter {font-weight:bold;font-size:12pt;margin-top:10px}

/*used for man info /man comm info */

.manName {font-family:Arial, Helvetica, sans-serif;font-size:16pt;font-weight:normal;}
.manExtra {font-family:Arial, Helvetica, sans-serif;font-size:11pt;font-weight:normal;}
.manAddress {font-family:Arial, Helvetica, sans-serif;font-size:11pt;font-weight:bold}
.manCommName {font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:normal;color:#4A4A4A;text-decoration:none;}
.manCommValue {font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:normal;color:#4A4A4A;text-decoration:none;}
.manCommValue A:link, .manCommValue A:visited, .manCommValue A:active {font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:normal;color:#0055aa;text-decoration:none;}
.manCommValue A:hover {text-decoration:underline;}
.manLogo {float:right}

.anthChart .title1 {text-align:center;font-size:16pt;font-weight:bold}
.anthChart .desc1 {text-align:center}
.anthChart .table1 {border:1px solid black;border-collapse:collapse;margin:0 auto;background:#FFFFFF}
.anthChart .table1 TD {border:1px solid black}
.anthChart .table1 .header {vertical-align:bottom}
.anthChart .table1 .header TH {background-color:white;border:1px solid black}
.anthChart .table1 .prodCell {min-width:200px;text-align:left;text-indent:-30px;padding-left:30px}
.anthChart .table1 .dataCell {text-align:center;font-size:16pt;font-weight:bold;line-height:11pt}
.anthChart .table1 .indexProductLink {font-size:9pt}
.anthChart .table1 .indexProductManLink {font-size:9pt}

.bioChart .title1 {text-align:center;font-size:16pt;font-weight:bold}
.bioChart .desc1 {text-align:center}
.bioChart .table1 {border:1px solid black;border-collapse:collapse;margin:0 auto;background:#FFFFFF}
.bioChart .table1 TD {font-size:9pt;border:1px solid black}
.bioChart .table1 .header {vertical-align:bottom}
.bioChart .table1 .header TH {background-color:white;border:1px solid black}
.bioChart .table1 .prodCell {min-width:200px;text-align:left;text-indent:-30px;padding-left:30px}
.bioChart .table1 .dataCell {font-size:9pt;text-align:center}
.bioChart .table1 .indexProductLink {font-size:9pt}
.bioChart .table1 .indexProductManLink {font-size:9pt}

.wtChart .title1 {text-align:center;font-size:16pt;font-weight:bold}
.wtChart .desc1 {text-align:center}
.wtChart .table1 {border:0;border-collapse:collapse;margin:0 auto;background:#FFFFFF}
.wtChart .table1 TD {font-size:9pt;border:0}
.wtChart .table1 .header {vertical-align:bottom;border-top:2px solid black;border-bottom:2px solid black}
.wtChart .table1 .prodRow TD {border-top:1px solid black;padding-right:10px;}
.wtChart .table1 .prodCell {min-width:200px;text-align:left;text-indent:-30px;padding-left:30px}
.wtChart .table1 .dataCell {font-size:9pt;text-align:center}
.wtChart .table1 .indexProductLink {font-size:9pt}
.wtChart .table1 .indexProductManLink {font-size:9pt}
.wtChart .table1 .wtNote {text-indent:-34px;padding-left:64px}

.chartIndex_highlight {font-weight:bold;background-color:#C0C0C0;border:1px solid #818181; padding:5px}

/* used on update site */
.indexProductUpdate {float:left;width:30px;}

.updateStatusD {color:#FF0000;font-weight:bold;font-size:10pt}
.updateStatusN {color:#008000;font-weight:bold;font-size:10pt}
.updateStatusU {color:#FF8000;font-weight:bold;font-size:10pt}

.highlight {
    background-color: yellow;
    font-weight: bold;
}

.productPdfLabel .header1 {background:#C0C0C0;font-weight:bold;font-size:12pt;margin-bottom:5px}
.productPdfLabel .prodName {font-size: 16pt;font-weight: Bold;font-style:normal;font-family: Arial,Helvetica,sans-serif;margin:0}
.productPdfLabel .manName {font-size: 13pt;font-weight: Bold;font-style:Oblique;font-family: Arial,Helvetica,sans-serif;margin:0}

#binderAddDialog {width:900px;text-align:center;position:absolute}
#binderAddHolder {height:0;margin:20px}
#binderList TD {text-align:center;vertical-align:top;width:150px;padding:10px}

/* -END-DO-NOT_MODIFY- */


